Bug 1867971 - Extend unit tests in router for EndpointSlices
Summary: Extend unit tests in router for EndpointSlices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Andrew McDermott
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-11 09:51 UTC by Andrew McDermott
Modified: 2020-10-27 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:27:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift router pull 169 0 None closed Bug 1867971: extend unit tests for endpointslices 2020-11-16 20:57:53 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:27:43 UTC

Description Andrew McDermott 2020-08-11 09:51:51 UTC
We don't validate the EndpointSlices feature in the router unit tests. This Bug is to ensure that we have adequate coverage for both add/delete aggregation.

Comment 3 Hongan Li 2020-08-17 03:58:12 UTC
it has passed the unit test so moving to verified

Comment 5 errata-xmlrpc 2020-10-27 16:27:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.